National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Keyword: cpe:2.3:a:proftpd:proftpd:1.3.3:*:*:*:*:*:*:*
  • CPE Status: final, deprecated
  • CPE Naming Format: 2.3
There are 8 matching records.
Vendor
Product
Version
Update
Edition
Language
proftpd
proftpd
1.3.3

Vendor: proftpd Product: proftpd Version: 1.3.3
proftpd
proftpd
1.3.3
a

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: a
proftpd
proftpd
1.3.3
b

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: b
proftpd
proftpd
1.3.3
c

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: c
proftpd
proftpd
1.3.3
rc1

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: rc1
proftpd
proftpd
1.3.3
rc2

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: rc2
proftpd
proftpd
1.3.3
rc3

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: rc3
proftpd
proftpd
1.3.3
rc4

Vendor: proftpd Product: proftpd Version: 1.3.3
Update: rc4